body {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/page_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFFFFF;
	

}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #202020;
	line-height:19px;
}
.arial11{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height:16px;
}
.arial14{font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #414141;
	font-weight:bold;
}
.arial16{font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #414141;
	font-weight:bold;
}
a:link, a:visited, a:active {
	COLOR: #034aa2; TEXT-DECORATION: none;
}
a:hover {
	COLOR: #000000; TEXT-DECORATION: none;
}
.arial:link, .arial:visited, .arial:active {
	COLOR: #ffffff; TEXT-DECORATION: underline; font-size:11px; font-weight:bold; 
}
.arial:hover {
	COLOR: #e9e7e7; TEXT-DECORATION: none; font-size:11px;font-weight:bold; 
}
.footer:link, .footer:visited, .footer:active {
	COLOR: #414141; TEXT-DECORATION: none; font-size:11px;
}
.footer:hover {
	COLOR: #00548e; TEXT-DECORATION: none; font-size:11px; 
}
.tahoma:link, .tahoma:visited, .tahoma:active {
	COLOR: #414141; TEXT-DECORATION: none; font-size:12px;
}
.tahoma:hover {
	COLOR: #00548e; TEXT-DECORATION: none; font-size:12px;
}
.arialbold{
    font-family: arial;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;
}
.justify{
	text-align:justify;
}
.input{
    border:1px solid #CCCCCC;
	padding-left:4px;
	font-size:12px;
	color:#5c5c5c;
	height:25px;
}
.HomeTop{
	background-image:url(images/page_left_bg.png);
	background-position:top;
	background-repeat:repeat-x;
}
.InnerPageTop{
	background-image:url(images/inner_page_top.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.footer{
	background-image:url(images/footer_bg.gif);
	height:160px;
	background-position:top;
	background-repeat:repeat-x;
}
.InnerPageFooter{
	background-image:url(images/inner_page_footer.png);
	height:256px;
	background-position:top;
	background-repeat:repeat-x;
}
#footer{
	padding:0px;
	margin:0px;
}
#footer a:link, a:visited, a:active {
	COLOR: #242424; TEXT-DECORATION:none;
}
#footer a:hover {
	COLOR: #034aa2; TEXT-DECORATION: underline;
}
.BottomBorder{
	border-bottom:1px solid #e6e6e6;
}
.BottomBorder2{
	border-bottom:2px solid #e6e6e6;
}
.graybox{
	border:1px solid #d6d7d6;
	background-color:#f7f7f7;
	padding:25px;
}